Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Shena" <[email-masked]>
Date: Tue, 27 Jan 2015 11:43:29 -0500

Hello Shena.
Not a problem.  I came up with a couple of different options that should work well for your locations.  If you are willing to commit to the 3-year plan, I can get you 25% off each location.  Basically you would be getting $47.13 off bringing down your total to $160.62 (which equates to about $53.54 a year).  The 1-year plan would be priced with a 20% discount ($13.90) which would be $63.35 per location.  All pricing is based on all 100 locations ordering.  We would need to submit all locations at the time of ordering.  Hopefully this is detailed enough.  Please contact me with any questions.  I will be checking my email later on today as well.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: Shena 
Sent: Tuesday, January 27, 2015 9:10 AM
To: LLPS Customer Service 
Subject: RE: LLPS Contact Us Submission

 Hi Michael,
 
Sorry to bug you on vacation, but if it is all possible to get the quotes today, it would be much appreciated. 
 
Thanks,
Shena

--------------------------------------------------------------------------------
From: [email-masked]
To: [email-masked]
Subject: Re: LLPS Contact Us Submission
Date: Mon, 26 Jan 2015 09:28:41 -0500

Hello Shena.
I am so sorry for the delay.  I was trying to get everything completed before I left on vacation Friday and just ran out of time.  I am checking my emails and do have some access to my computer at the office.  I am still trying to get the best pricing possible for your company.  Our regular pricing structures are set up more for smaller location quantities.  Please know that I am working aggressively to get you the best pricing that I can.  I am hoping I will have something for you by mid week and hopefully that is not too much of a problem for you.  Please let me know if you have any questions and I will keep working on this.
Thank you,
Michael B
LLPS

From: Shena 
Sent: Thursday, January 22, 2015 1:11 PM
To: LLPS Customer Service 
Subject: RE: LLPS Contact Us Submission

Thanks Michael!
 
Shena

--------------------------------------------------------------------------------
From: [email-masked]
To: [email-masked]
Subject: Re: LLPS Contact Us Submission
Date: Thu, 22 Jan 2015 12:15:29 -0500

Hello Shena.
Give me a little time to work pricing for you.  I think I will be able to get something by tomorrow as I am currently finishing up on two projects.  I will be back with you asap. 
Thank you,
Michael B
LLPS

From: Shena 
Sent: Thursday, January 22, 2015 12:08 PM
To: LLPS Customer Service 
Subject: RE: LLPS Contact Us Submission

Michael,
 
It will be for 100, shipping to separate locations and quotes for 1 or 3 years would be great.

Thanks!

--------------------------------------------------------------------------------
From: [email-masked]
To: [email-masked]
Subject: Re: LLPS Contact Us Submission
Date: Thu, 22 Jan 2015 12:06:18 -0500

Hello Shena.
We absolutely can do better for larger orders.  If I could get an exact count, I can get you pricing accordingly.  I can quote you for both 1-year and 3-year services.  I would also need to know if we would be shipping to 1 location or separate locations.  Please let me know if you have any further questions.  If you need to speak to me via phone, my number is 877-321-4144 and you could just ask for me at EXT 355.
Thank you,
Michael Bishop
LLPS

From: Shena 
Sent: Thursday, January 22, 2015 11:47 AM
To: LLPS Customer Service 
Subject: RE: LLPS Contact Us Submission

Do you offer any quantity discounts, say for 100 locations?
 
Thanks

--------------------------------------------------------------------------------
From: [email-masked]
To: [email-masked]
Subject: Re: LLPS Contact Us Submission
Date: Tue, 20 Jan 2015 08:41:26 -0500

Hello.
Yes this is the price per location/poster set.
Thank you,
LLPS

From: Shena 
Sent: Monday, January 19, 2015 6:07 PM
To: LLPS Customer Service 
Subject: RE: LLPS Contact Us Submission

Thank you for the follow up... I just want to be clear that the $207.75 dollars is per location/poster set (Federal and State), correct?
 
Appreciate your time!

Respectfully,

--------------------------------------------------------------------------------
From: [email-masked]
To: [email-masked]
Subject: Re: LLPS Contact Us Submission
Date: Mon, 19 Jan 2015 17:19:43 -0500

Hello.
We do have a 3-year subscription available which would automatically generate an order for each year paid for.  The cost for that subscription is $207.75 and would keep your company updated for 2015, 2016, and 2017.  If you have any further questions or would like to order, please contact Customer Service at 877-321-4144.
Thank you,
LLPS

From: LLPS 
Sent: Monday, January 19, 2015 10:56 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Shena Medsger
Company: ...
E-mail Address: [email-masked]
Telephone: Not specified
Message: Do you provide automatic renewal services for the posters any time
there is a mandorty change. If so, how much do you charge for this
service? 

Thanks
Request generated on January 19th, 2015 at 10:56 AM EST from the IP address 199.30.105.97